﻿html
{
    background: #f4eff5;
}

body {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font: 13px/1.6 "Helvetica Neue", Arial, sans-serif;
}

a 
{
    color: #512463;
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    color: #512463;
    text-decoration: underline;
    font-weight: bold;
}

h2
{
    padding: 3px 0 5px 10px;
    margin: 0;
	font-size: large;
	color: #c8aa80;
	font-weight: bold;
}       

h3
{
    margin: 0;
    padding: 5px 0 0 10px;
	font-size: medium;
	color: #c8aa80;
	font-weight: bolder;
}       

p
{
    padding: 5px 10px 0 10px;
    margin: 0;
}

hr {
	border: none;
	border-bottom: 2px solid #6C4459;
	margin: 5px 10px 5px 10px;
}

#Document
{
    width: 1000px;
    background: white;
    margin: 30px auto;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

#Header
{
    background: #F8F2E4;
}



#Header h1 a {
	/* font: 48px Times; */
	font: 4px Times;
	background-position: top center;
	background-repeat: no-repeat;
	width: 455px;
	height: 100px;
	display: block;
}

#HeaderItems
{
    height: 140px;
}

#HeaderLeft
{
	width: 332px;
	height: 9px;
	
	display: block;
	float: left;
}

#HeaderRight
{
    float: right;
    display: block;
    width: 275px;
    margin: 0;
}

#HeaderButtons
{
    float: left;
    display: block;
    width: 35px;
    margin-top: 12px;
}    

#HeaderButtons img
{
    width: 25px;
}

#HeaderContact
{    
    overflow: hidden;
    display: block;
    width: 220px;
    height: 112px;
    margin: 15px 0px 0 0;
    padding-top: 0px;
    background-color: #dbd2c6;    
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

#HeaderContact span
{
    display: block;
	background-position: left center;
	background-repeat: no-repeat;
	height: 30px;
	width: 160px;
	text-align: left;
	padding-left: 40px;
	font-weight: bold;
	color: #6e4a5d;
	margin: 5px 0 0 10px;
}
    
#ContactPhone
{
	background-image: url("../Phone-Icon.png");
	font-size: 20px;
}

#ContactAddress
{
	background-image: url("../Shop-Icon.png");
	font-size: 12px;
}

#ContactLiveChat
{
    background-image: url("../live-chat.png");
	font-size: 20px;
	margin-top: 7px;
}
   
#Headings
{
    background-color: #6e4a5d;
}

#Headings ul
{
    margin: 0 0 0 0;
    padding: 8px 0 8px 0;
}
    
#Headings ul li
{
    display: inline-block;
    height: 20px;
    padding: 0px 15px 0px 15px;
    border-right: 2px solid White;
}

#Headings ul li.ShoppingCart
{
    border-right: none;
}

#Headings a
{
    color: White;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}    

#Headings a:hover
{
    text-decoration: underline;
}

#MainBody
{
    display: table-row;
    Padding: 0 10px 0 10px;

}    
   
#Left
{
    width: 260px;
    background-color: #F8F2E4;
    display: table-cell;
    vertical-align: top;
}

#category_heading
{
    padding: 10px 0 0 5px;
}

#Content
{
    width: 740px;
    display: table-cell;
    padding: 0;
    margin: 0;
}


.left_button
{
    display: block;
    float: left;
    width: 118px;
    height: 47px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 10px 5px 5px 5px;
    padding: 10px 0 0 0;
    font-size: 24px;
    font-weight: normal;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

.left_button:hover
{
    text-decoration: none;
    font-weight: bold;
    color: White;
}


#left_badges
{
    padding-top: 20px;
    text-align: center;
}

#left_badges img
{
    padding-bottom: 10px;
}


#sale_button
{
    background-color: #ed7b83;
    font-size: 24px;
}

#Categories a
{
    font-size: small;
    font-weight: normal;
    color: #512463;
    border-bottom: 1px solid #eeeeda;
    display: block;
    width: 254px;
    padding: 3px 0px 3px 5px;
    text-decoration: none;
    
}

#Categories ul ul a
{
    font-size: small;
    font-weight: normal;
    color: Black;    
}

#Categories ul a:hover
{
    color: White;
}

#Categories ul
{
    padding: 0 0 0 0;    
    width: 260px;
    margin: 0;
}

#Categories li
{
    list-style-type: none;
    position: relative;
}

#Categories ul ul
{
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    border: 1px solid Black;
    background-color: White;
    display: none;
    z-index: 9999;
}

#Categories ul li:hover
{
    background-color: #6e4a5d;      
}   

li.dropdown
{
    background-image: url("/menu-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;    
}

#Categories li:hover > ul
{    
    display: block;
}


#facebook_like_box
{
    margin-left: 4px;
}

#content_top
{
    background-color: #F8F2E4;
}

#contentTop
{
    margin: 10px 5px 5px 0;
    width: 725px;
    height: 52px;
    background-color: #dbd2c6;
    display: inline-block;
    padding: 5px 5px 0 5px;
}

#contentTop span
{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

#searchbox
{
    display: block;
    width: 400px;
    height: 30px;
    float: left;
    vertical-align: middle;
    font-weight: bold;
    padding: 10px 0 0 5px;
}

#cartsummary
{
    display: block;
    width: 190px;
    height: 30px;
    float: right;
    vertical-align: middle;
    text-align: right;
    margin-top: 5px;
    padding: 5px 5px 0 30px;
    font-weight: bold;
    background: url("../check-out.png") no-repeat;
}

#ctl00_txtSearch
{
    width: 250px;
    border: 1px solid #6e4a5d;
    float: left;
    margin-top: 2px;
    height: 20px;
    font-size: 14px;
}


#ctl00_btnSearch
{
    display: block;
    float: left;
    width: 100px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0 0 0 5px;  
    padding: 0;
    font-size: 15px;
    font-weight: normal;
    
}


#ctl00_btnSearch:hover
{
    background-color: #e0b975;
    color: White;  
}


#Breadcrumbs a
{
    color: Black;
    text-decoration: underline;
    font-weight: normal;
    margin: 0 5px 0 5px;
}    

#Breadcrumbs ul
{
    padding: 0 0 10px 5px;
    margin: 0;
    height: 15px;
}

#Breadcrumbs li
{
    padding: 0;
    list-style: none;
    display: inline;
    font-size: smaller;
}


/* Category Header Setting */
#category_header
{

}

#category_header img
{
    float: left;
    margin: 0 10px 0 10px;
    padding: 5px 5px 5px 5px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

.pagination
{
    width: 740px;
    display: table;
    height: 20px;
    border-bottom: 1px solid #dadada;
    padding: 5px 0 0 0;
}

.sortby
{
    display: table-cell;
    width: auto;
}

.pagination p
{
    float: left;
    font-size: smaller;
    font-weight: bold;
}

.menu
{
    float: left;
    display: block;
    margin: 0;
    padding: 5px 0 0 0;    
}

.menu a
{
    display: block;
    width: 90px;
    height: 18px;
    font-size: smaller;
    font-weight: bold;
    padding: 0 0 0 3px;
}

.menu a:hover
{
   background-color: #6e4a5d; 
   color: White;   
   text-decoration: none;
}

.menu li
{
    list-style-type: none;
    margin: 0;
}

.menu li ul
{
    display: none;    
    margin: 0;
    padding: 0;    
    border: 1px solid Black;
    background-color: White;
    overflow: visible;
    position: absolute;
}

.menu li ul li
{
    border-bottom: 1px solid #eeeeda;
}

.menu li:hover > ul, li:hover > ul
{
    display: block;    
} 

.pages
{
    display: table;
    width: auto;
    float: right;
    padding: 0 5px 0 0;
}

.pages span
{
    font-size: smaller;
    font-weight: bold;
    display: table-cell;
    width: auto;   
}

.pages ul
{
    margin: 0;
    padding: 0;
    width: auto;
    display: table-cell;
}

.pagenumbers a
{
    margin: 0;
    display: block;
    font-size: smaller;
    font-weight: bold;       
    padding: 1px 6px 1px 6px;
}

.pagenumbers a:hover
{
    background-color: #6e4a5d;
    color: White;
    border: 1px solid Black;
    padding: 0 5px 0 5px;
    margin: 0;    
    text-decoration: none;
}

.pagenumbers li
{
    padding: 0 1px 0 1px;
    margin: 0;
    width: auto;
    display: table-cell;
}

.currentpage
{
    font-size: smaller;
    font-weight: bold;
    background-color: #6e4a5d;
    color: White;
    padding: 0 5px 0 5px;
    width: auto;
    border: 1px solid Black;
}

#productsList
{
    display: table;
    list-style-type: none;
    padding: 0 0 0 10px;
    margin: 0;
}

#productsList ul
{
    display: table-row;
}

#productsList ul li
{
    display: table-cell;
    float: left;
    text-align: center;
    display: block;
    width: 180px;
    height: 300px;
    border-right: 1px solid #dadada;    
}

.productitem
{
    width: 180px;
}    

.productitem a
{
    text-align: center;
    display: block;
    width: 180px;
    height: 260px;    
    color: #6e4a5d;
    font-size: small;
    font-weight: bold;
}    

.productitem a:hover
{
    background-color: #6e4a5d;
    color: White;
    text-decoration: none;
}

.ProductImage
{
    display: table;
    margin: auto auto auto auto;
    width: 160px;
    height: 160px;
    padding-top: 5px;
    float: none;
}

.ProductImageCenter
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.ItemImage
{
    background: White;
    padding: 5px 5px 5px 5px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}
    
#productsList h3
{
    color: Black;
    font-size: smaller;
    font-weight: normal;
    display: block;
    height: 35px;
    padding: 0 5px 0 5px;
}


#category_list
{
    display: table;
    list-style-type: none;
    padding: 0 0 0 10px;
    margin: 0;
}

#category_list ul
{
    display: table-row;
}

#category_list ul li
{
    background-color: #6e4a5d;
    display: table-cell;
    float: left;
    text-align: center;
    display: block;
    width: 170px;
    height: 220px;
    margin: 5px 5px 5px 5px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

.productitem
{
    width: 170px;
}    

#category_list a
{
    text-align: center;
    display: block;
    width: 170px;
    height: 220px;    
    color: #6e4a5d;
    font-size: medium;
    font-weight: normal;
}    

#category_list a:hover
{
    background-color: #6e4a5d;
    color: White;
    text-decoration: none;
}

#category_list h3
{
    color: White;
    font-size: medium;
    font-weight: normal;
    display: block;    
    top: 50%;
    padding: 0 5px 0 5px;
    height: 50px;
}



.itemPrice
{
    display: block;
    height: 20px;
    width: 180px;
}

.itemBulk
{
    display: block;
    color: Red;
    height: 20px;
    width: 180px;
}

.itemSaleOld
{
    display: block;
    height: 20px;
    width: 180px;
}

.itemSale
{
    display: block;
    color: Red;
    height: 20px;
    width: 180px;
}

.AddToCart
{
    display: block;
    width: 180px;
    height: 28px;
    text-align: center;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    padding: 2px 0 2px 0;
}    

.addtocart_button
{
    display: inline-block;
    width: 100px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0 0 0 5px;  
    padding: 0;
    font-size: 15px;
    font-weight: normal;
}

.addtocart_button:hover
{
    text-decoration: underline;
    color: White;
    cursor: pointer;
}

.AddToCart a
{
    padding: 3px 0 0 0;
    display: block;
    background-image: url("/add_button.jpg");
	background-repeat: no-repeat;
	color: White;
	width: 95px;
	height: 28px;
	margin: auto auto auto auto;
}

.AddToCart a:hover
{
    text-decoration: underline;
    color: White;
}



#gallery {
	float: left;
	width: 405px;
	margin: 0 10px 0 10px;
}

#MainContent_imgMain,
#ctl00_MainContent_imgMain,
#imgMain {
	width: 385px;
	padding: 10px;
	display: block;
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#aaaaaa')";
	/* For IE 5.5 - 7 */
	cursor: url("/zoom_cursor.png"), -moz-zoom-in;
}

#gallery .thumb {
	width: 120px;
	padding: 5px;
	margin: 0 0 10px;
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#aaaaaa')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=0, Color='#aaaaaa')
					progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#aaaaaa')
					progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#aaaaaa')
					progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=270, Color='#aaaaaa');
}

#details {
	float: left;
	width: 305px;
	padding: 0 10px 0 0;
}

#AddCart
{
    padding: 10px 0 1px 5px;
    margin: 0 0 0 0;
    background-color: #f4eff5;
}

dl
{
    width: 300px;
    display: block;
    padding: 0;
    margin: 0;
}

dt
{
    width: 90px;
    display: inline-block;
    padding: 0;
    margin: 0;
    font-weight: bold;
}    

dd {
    padding: 0;
    margin: 0;
    width: 160px;
    display: inline-block;
}



#price {
	font-size: 18px;
	font-weight: bold;
}

#oldprice 
{
	font-size: 18px;
	font-weight: bold; 
	text-decoration: line-through;
}

#discount 
{
	font-size: 18px;
	color: #D50005;
	font-weight: bold;
}

#discounttitle
{
	font-size: 18px;
	color: #D50005;
	font-weight: bold;
}

#inStock,
#addToCart {
	margin: 0 0 10px;
}

#PriceRange 
{
	margin: 10px 0 20px 0;
	background: #EFDCC2;
}

#PriceRange p
{
    padding: 0;
    margin: 0;
}

#PriceRange h4 {
	margin: 0 0 5px 0;
	background: #C8AA80;
	color: #fff;
	padding: 0 10px;
	font-weight: bold;
}

#PriceRange table {
	width: 100%;
}

#PriceRange th {
	font-weight: bold;
	padding: 3px 10px;
	text-align: left;
}

#PriceRange th#DiscountHeading
{
    color: #D50005;
}

#PriceRange td {
	padding: 3px 10px;
}

#PriceRange td.Discount {
    color: #D50005;
    font-weight: bold;
}
   
#ctl00_MainContent_btnAddCart,
#btnAddCart,
#ctl00_MainContent_btnCheckout,
#btnCheckout,
#ctl00_MainContent_btnSend,
#btnSend,
#ctl00_MainContent_btnSendSale,
#btnSendSale,
#ctl00_MainContent_btnCommit,
#btnCommit {
    display: inline-block; 
    width: 100px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0 0 0 5px;  
    padding: 0;
    font-size: 15px;
    font-weight: normal;
}

#Description p
{
    padding: 0 0 0 5px;
}

#Details p
{
    padding: 5px 0 0 0;
}
    

#ShareItem p
{
    padding: 15px 0 0 5px;
}

#ProductDetails
{
    margin: 10px 0 0 0;
    border-collapse: collapse;
}

#ProductDetails td
{
    border: 1px solid Black;
    padding: 2px 5px 2px 5px;
    margin: 0;
}

#PDHead
{
    background-color: #C8AA80;
}

.Dates
{
    padding: 0 0 0 10px;
}


#Store ul
{
	width: 600px;
}

#Store li
{
	width: 100px;
	display: inline;
	list-style-type: none;
}

Input.Half
{
	width: 100px;
}

Input.Small
{
	width: 40px;
}

Input.Full
{
	width: 200px;
}

Select.Full
{
	width: 200px;
}

Select.Half
{
	width: 100px;
}

Textarea.Full
{
	width: 200px;
}

Table.Dates
{
	border-style: none;
}

Table.Dates td
{
	width: 150px;
}

Table.Dates td.Highlight
{
	color: Red;
}

#contactForm ul li {
	list-style: none;
	margin: 0 0 1.6em;
}

#contactForm {
	padding: 20px;
	margin: 10px 0;
	border-top: 2px solid #6C4459;
	border-bottom: 2px solid #6C4459;
}

#contactForm label {
	font-weight: bold;
	width: 60px;
	float: left;
	padding: 0 15px 0 0;
	text-align: right;
	color: #333;
}

#contactForm label.Long {
	font-weight: bold;
	width: 200px;
	float: left;
	padding: 0 15px 0 0;
	text-align: left;
	color: #333;
}


#ctl00_MainContent_btnUpdatePostCode,
#ctl00_MainContent_btnCoupon,
#btnUpdatePostCode,
#btnCoupon,
#btnSearch {
    width: 100px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0 0 0 5px;  
    padding: 0;
    font-size: 15px;
    font-weight: normal;
    display: inline-block;
}

#ctl00_MainContent_btnUpdatePostCode,
#ctl00_MainContent_btnCoupon,
#btnUpdatePostCode,
#btnCoupon
{
	
}

#txtSearch 
{
	width: 150px;
}


#Checkout table {
	width: 100%;
}

#Checkout .total,
#Checkout .shipping {
	text-align: right;
}

#ctl00_MainContent_btnUpdate,
#btnUpdate,
.Remove {
    display: inline-block;
    width: 100px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0 0 0 5px;  
    padding: 0;
    font-size: 15px;
    font-weight: normal;
}

#ctl00_MainContent_btnContinue,
#btnContinue
{
    display: inline-block;
    width: 150px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0 5px 0 5px;  
    padding: 0;
    font-size: 15px;
    font-weight: normal;
}


.Qty {
	width: 25px;
	text-align: center;
}

.TotalValue {
	font-weight: bold;
}

#CartButtons {
	border-top: 2px solid #c8aa80;
	padding: 10px 0 0 140px;
	margin: 10px 10px 0px 10px;
}

#Checkout
{
    padding: 0 10px 0 10px;
    
}

#Checkout table
{
    border-collapse: collapse;
}

#Checkout th {
	font-weight: bold;
	padding: 5px 0;
	border-bottom: 2px solid #c8aa80;
}

table .total,
.TotalValue,
.CouponValue,
.ShippingValue
 {
	text-align: right;
}

.totalhead,
#Price
{
    text-align: right;
}

#Remove
{
    color: White;
}

#StockItem
{
    text-align: left;
}

.cartremove,
.cartqty,
.cartcolour
{
    text-align: center;
}

.cartprice
{
    text-align: right;
}

.cartlink
{
    color: Black;
}

#Checkout td {
	padding: 5px 0 0 0;
}

#Payment input {
	margin: 0 10px 0 0;
}

#ShippingMethod input {
	margin: 0 10px 0 0;
}

#Coupon {
	margin: 1.6em 0 0 0;
}

#livechat
{
    display: inline-block;
    width: 150px;
    height: 27px;
    background-color: #e0b975;
    color: White;
    text-align: center;
    margin: 0;  
    padding: 2px 0 0 0;
    font-size: 15px;
    font-weight: normal;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}    

#FooterOuter
{
    background-color: #6e4a5d;
    height: 25px;
    margin: 0 0 50px 0;
    text-align: center;
   
}

#footer ul
{
    padding: 2px 0 0 0;
    margin: 0;
}

#footer li
{
    list-style: none;
    padding: 0 5px 0 5px;
    margin: 0;
}

#footer a
{
    color: White;
    text-decoration: none;
    font-size: small;
}

#footer a:hover
{
    text-decoration: underline;
}


.bx-wrapper, .bx-viewport {
    height: 380px !important;
    width: 720px !important;

}

#WebStore
{
    background-color: #014891;
    text-align: center;
    padding: 5px 0 0 0;
    margin: 0;   
}



